## grendel.dnd
Class DragSourceDropEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--grendel.dnd.DragSourceDropEvent

public class DragSourceDropEvent
extends java.util.EventObject

See Also:
  Serialized Form

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`DragSourceDropEvent(java.lang.Object aSource, boolean cancelled, boolean sucessful)`

Method Summary
`boolean` | `isDragCancelled()`
`boolean` | `isDropSuccessful()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DragSourceDropEvent

    public DragSourceDropEvent(java.lang.Object aSource,
                               boolean cancelled,
                               boolean sucessful)

Method Detail

### isDragCancelled

    public boolean isDragCancelled()

### isDropSuccessful

    public boolean isDropSuccessful()